section {
  margin-top: 15px;
}
.body-content section:last-child {
  padding-bottom: 30px;
}

#home-banner {
  margin-top: 0;
}
#home-banner a {
  display: block;
}
#home-banner a img {
  width: 100%;
}

/* Announcement */
#announcement .announcement-wrapper {
  background: #202020;
  padding: 5px;
  border-radius: 5px;
}
#announcement .announcement-wrapper .simple-marquee-container {
  float: none;
  background: var(--bg-color);
  height: 30px;
}
#announcement .announcement-wrapper .simple-marquee-container .marquee-sibling {
  font-family: digitalSansEF, Arial, Helvetica, sans-serif;
  background: #202020;
  width: 12.5%;
  text-align: left;
  height: 30px;
  line-height: 27px;
  z-index: 1;
}
#announcement .announcement-wrapper .simple-marquee-container .marquee-sibling:before {
  content: '';
  height: 30px;
  width: 30px;
  background: url('../../assets/images/tools-sprite.png') no-repeat center;
  background-position: 0px -152px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
#announcement .announcement-wrapper .simple-marquee-container .marquee-sibling.right {
  right: 0;
  left: auto;
  width: 25%;
  text-align: center;
}
#announcement .announcement-wrapper .simple-marquee-container .marquee-sibling.right:before {
  display: none;
}
#announcement .announcement-wrapper .simple-marquee-container *[class^="marquee"] .marquee-content-items {
  height: 30px;
}
#announcement .announcement-wrapper .simple-marquee-container .marquee-content-items li:last-child:after {
  display: none;
}
#announcement .announcement-wrapper .simple-marquee-container *[class^="marquee"] li {
  font-family: digitalSansEF, Arial, Helvetica, sans-serif;
  line-height: 21px;
}
#jackpot .mega-jackpot {
  /* flex: 0 0 calc(100% - 220px);
  -ms-flex: 0 0 calc(100% - 220px);
  max-width: calc(100% - 220px); */
  flex: 0 0 calc(100%);
  -ms-flex: 0 0 calc(100%);
  max-width: calc(100%);
  /* padding-right: 15px; */
  font-family: advancedDot;
}
#jackpot .mega-jackpot .jackpot-bg {
  background: url('../../assets/images/jackpot-bg.gif') no-repeat right;
  background-size: cover;
  border-radius: 5px;
  height: 100%;
  width: 100%;
  display: flex;
  padding: 37px;
  padding-right: 65px;
  justify-content: flex-end;
  font-size: 32px;
}
#jackpot .mega-jackpot .jackpot-bg .jackpot-currency {
  color: #f70000;
  padding-right: 15px;
}
#jackpot .live-draw {
  flex: 0 0 220px;
  -ms-flex: 0 0 220px;
  max-width: 220px;
  background: #161616;
  border-radius: 5px;
  overflow: hidden;
  display: none;
}
#jackpot .live-draw .title {
  padding: 10px;
  background: var(--red);
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
}
#jackpot .live-draw .body {
  padding: 10px;
}
#jackpot .live-draw .body p {
  padding-top: 5px;
  font-size: 12px;
}
#jackpot .live-draw .body .logo {
  padding-right: 10px;
}
#jackpot .live-draw .body .logo img {
  height: 36px;
}
#games .popular-video {
  margin-bottom: 6px;
  background-color: #101010;
  text-align: center;
  color: #FFFFFF;
  height: 55px;
  line-height: 55px;
  font-size: 19px;
}
#games .popular-slide {
  height: 55px;
  background-color: #383637;
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}
#games .popular-slide .slick-prev,
#games .popular-slide .slick-next {
  position: initial;
  transform: none;
  height: 100%;
  padding: 0 5px;
}

#games .popular-slide .slick-prev:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f104";
}
#games .popular-slide .slick-next:before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f105";
}
#games .popular-slide .item-slide {
  padding: 5px 2.5px;
}
#games .popular-slide .item-slide a {
  display: block;
  height: 100%;
  background: #101010;
}
#games .popular-slide .item-slide a img {
  height: 100%;
  object-fit: contain;
  padding: 5px;
}
#games .game-list {
  background: #0e0e0e;
  border: 1px solid #1a1a1a;
  border-radius: 5px;
  text-align: center;
  color: white;
  padding: 10px;
  padding-bottom: 5px;
}
#games .game-list .row {
  margin-left: -2.5px;
  margin-right: -2.5px;
}
#games .game-list .game-item {
  padding-left: 2.5px;
  padding-right: 2.5px;
  margin-bottom: 5px;
}
#games .game-list .game-item .title {
  background: var(--red);
  font-size: 12px;
  padding: 3px 0;
}
#games .game-list .game-item .action {
  position: relative;
  transition: all 0.5s;
  transform-style: preserve-3d;
  transition: all 0.4s linear;
}
#games .game-list .game-item .action .front {
  position: relative;
  z-index: 1;
  backface-visibility: hidden;
}
#games .game-list .game-item .action .back {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: rotateY(180deg);
  background: #0e0e0e;
  z-index: 0;
  padding: 5px;
}
#games .game-list .game-item:hover .action {
  transform: rotateY(180deg);
}
#games .game-list .game-item:hover .action .back {
  z-index: 2;
}
#games .game-list .game-item .action .back .btn {
  border-radius: 50px;
  font-size: 12px;
  display: block;
  margin-bottom: 5px;
  padding: 3px 0;
  background: #9a0e04;
}
#games .game-list .game-item .action .back .btn:before {
  content: '';
  height: 22px;
  width: 22px;
  margin-right: 5px;
  background: url('../../assets/images/slot-arrow.png') no-repeat left center;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}
#games .game-list .game-item .action .back .btn.demo-btn {
  background: linear-gradient(to bottom, #6b6b6b 0%,#404040 100%);
}
#games .winner-slot-machine {
  background: linear-gradient(to bottom, #0f0f0f 12%,#656565 48%,#0f0f0f 100%);
  border-radius: 5px;
  margin-right: 6px;
  margin-bottom: 6px;
}
#games .winner-slot-machine .title:before {
  content: '';
  height: 30px;
  width: 30px;
  background: url('../../assets/images/tools-sprite.png') no-repeat center;
  background-position: 0px -195px;
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
  padding-bottom: 0;
}
#games .winner-slot-machine .winner-slide {
  padding: 10px;
} 
#games .winner-slot-machine .winner-slide .item-slide {
  display: flex;
  background: #1a1a1a;
  border-radius: 5px;
  margin-bottom: 2.5px;
}
#games .winner-slot-machine .winner-slide .item-slide .image {
  flex: 0 0 62px;
  -ms-flex: 0 0 62px;
  max-width: 62px;
  padding: 5px;
}
#games .winner-slot-machine .winner-slide .item-slide .image img {
  width: 100%;
}
#games .winner-slot-machine .winner-slide .item-slide .text {
  padding: 5px;
  flex: 0 0 calc(100% - 52px);
  -ms-flex: 0 0 calc(100% - 52px);
  max-width: calc(100% - 52px);
}
#games .winner-slot-machine .winner-slide .item-slide .text p {
  margin-bottom: 0;
  font-size: 12px;
}
#games .winner-slot-machine .winner-slide .item-slide .text p span {
  color: #f8a201;
}
#games .featured-slots {
  margin-right: 6px;
}
#games .featured-slots a img {
  width: 100%;
}
.company-logo {
  background: url('../../assets/images/logo-sprite.png') no-repeat center;
  display: block;
  height: 32px;
}
.pagcor {
  width: 144px;
  background-position: 0px -0px;
}
.pagcor:hover {
  background-position: -160px 0px;
}
.bmmtestlabs {
  width: 170px;
  background-position: 0px -50px;
}
.bmmtestlabs:hover {
  background-position: -177px -50px;
}
.firstcagayan {
  width: 146px;
  background-position: 0px -95px;
}
.firstcagayan:hover {
  background-position: -170px -95px;
}
.problemgamblingsupport {
  width: 84px;
  height: 36px;
  background-position: 0px -141px;
}
.problemgamblingsupport:hover {
  background-position: -172px -141px;
}
.plus18 {
  width: 37px;
  height: 37px;
  background-position: 0px -191px;
}
.plus18:hover {
  background-position: -45px -191px;
}
.chrome {
  width: 34px;
  height: 34px;
  background-position: 0px -1048px;
}
.chrome:hover {
  background-position: -39px -1048px;
}
.explorer {
  width: 34px;
  height: 34px;
  background-position: -90px -1049px;
}
.explorer:hover {
  background-position: -125px -1049px;
}
.mozilla {
  width: 34px;
  height: 34px;
  background-position: -193px -1049px;
}
.mozilla:hover {
  background-position: -234px -1049px;
}
.sbobet {
  width: 136px;
  height: 44px;
  background-position: 0px -250px;
}
.sbobet:hover {
  background-position: -148px -250px;
}
.sabaplatform {
  width: 100px;
  height: 44px;
  background-position: 0px -1440px;
}
.sabaplatform:hover {
  background-position: -126px -1440px;
}
.ioncasino {
  width: 150px;
  height: 44px;
  background-position: 0px -1142px;
}
.ioncasino:hover {
  background-position: -162px -1142px;
}
.agasiagaming {
  width: 100px;
  height: 44px;
  background-position: 0px -366px;
}
.agasiagaming:hover {
  background-position: -126px -366px;
}
.baccarat {
  width: 48px;
  height: 44px;
  background-position: 0px -1636px;
}
.baccarat:hover {
  background-position: -64px -1636px;
}
.pragmaticplay {
  width: 116px;
  height: 44px;
  background-position: 0px -695px;
}
.pragmaticplay:hover {
  background-position: -132px -695px;
}
.playtech {
  width: 155px;
  height: 40px;
  background-position: 0px -750px;
}
.playtech:hover {
  background-position: -170px -750px;
}
.joker {
  width: 140px;
  height: 40px;
  background-position: 0px -1094px;
}
.joker:hover {
  background-position: -164px -1094px;
}
.pg {
  width: 70px;
  height: 40px;
  background-position: 0px -800px;
}
.pg:hover {
  background-position: -89px -800px;
}
.globalgaming {
  width: 143px;
  height: 42px;
  background-position: 0px -635px;
}
.globalgaming:hover {
  background-position: -157px -635px;
}
.co9 {
  width: 90px;
  height: 44px;
  background-position: 0px -1193px;
}
.co9:hover {
  background-position: -114px -1193px;
}
.habanero {
  width: 150px;
  height: 44px;
  background-position: 0px -1239px;
}
.habanero:hover {
  background-position: -175px -1239px;
}
.microgaming {
  width: 133px;
  height: 44px;
  background-position: 0px -1288px;
}
.microgaming:hover {
  background-position: -160px -1288px;
}
.playngo {
  width: 128px;
  height: 44px;
  background-position: 0px -1341px;
}
.playngo:hover {
  background-position: -155px -1341px;
}
.rtgslots {
  width: 96px;
  height: 44px;
  background-position: 0px -1588px;
}
.rtgslots:hover {
  background-position: -124px -1588px;
}
.flowgaming {
  width: 78px;
  height: 44px;
  background-position: 0px -1535px;
}
.flowgaming:hover {
  background-position: -105px -1535px;
}
.spadegaming {
  width: 78px;
  height: 44px;
  background-position: 0px -1686px;
}
.spadegaming:hover {
  background-position: -182px -1686px;
}
.capitduit {
  width: 65px;
  height: 44px;
  background-position: 0px -1790px;
}
.capitduit:hover {
  background-position: -90px -1790px;
}
.idnplay {
  width: 143px;
  height: 40px;
  background-position: 0px -868px;
}
.idnplay:hover {
  background-position: -168px -868px;
}
.balakplay {
  width: 160px;
  height: 44px;
  background-position: 0px -1736px;
}
.balakplay:hover {
  background-position: -180px -1736px;
}
.isin4d {
  width: 90px;
  height: 40px;
  background-position: 0px -920px;
}
.isin4d:hover {
  background-position: -106px -920px;
}
.floating-live-chat{
  position: fixed; 
  bottom: 0; 
  right: 1rem;
  border:4px solid var(--footer-border-color);
  background:var(--header-color);
  border-bottom:none;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px
  ;padding: 8px 24px;
}
.floating-live-chat a{
  display:block;
  color:white;
  font-size: 18px;
}